@import "src/componets/StyleBase";

.root {
  display: flex;
  z-index: 10;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}

.background {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .6);
  position: absolute;
  top: 0;
  left: 0;
}

.content {
  text-align: center;
  width: 25%;
  box-sizing: border-box;
  padding: 24px;
  border-radius: 10px;
  background: #fff;
  z-index: 1;
}

.nameAlbum {
  color: $red-color;
}

.closeWrapper {
  display: flex;
  justify-content: flex-end;
  box-sizing: border-box;
  padding: 10px;
}

.closeWrapper > button {
  border: none;
  background-color: #fff;
  cursor: pointer;

}

.buttonContainer {
  margin: 20px;
  display: flex;
  justify-content: center;
  align-items: center;

}

.buttonContainer button {
  background-color: $red-color;
  color: $white-color;
  border: none;
  border-radius: 10px;
  margin: 10px;
  width: 100px;
  padding: 10px 20px;
  cursor: pointer;
}
